## python-ecobee-api 0.3.0

=== requirements.txt ===
requests>=2,<3
