## python-ecobee-api 0.2.20

=== debian/changelog ===
python-ecobee-api (0.2.20-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 17:20:55 +0100

python-ecobee-api (0.2.19-3) unstable; urgency=medium

  * Team upload.
  * Added missing build-depends on python3-setuptools (Closes: #1080738).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:26:12 +0200

python-ecobee-api (0.2.19-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 07:22:53 +0100

python-ecobee-api (0.2.19-1) unstable; urgency=medium

  * Initial release. (Closes: #1079133)

 -- Edward Betts <edward@4angle.com>  Tue, 20 Aug 2024 12:51:09 +0100
