=== debian/control ===
Source: python-ecobee-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/nkgilley/python-ecobee-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-ecobee-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-ecobee-api.git

Package: python3-ecobee-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for controlling Ecobee3 Wi-Fi thermostats
 This library allows for the control and management of Ecobee3 Wi-Fi
 thermostats. It communicates with the Ecobee API to provide functionalities
 such as adjusting temperatures, setting modes, and retrieving sensor data.
 This enables integration with home automation systems for comprehensive
 control over home heating and cooling solutions.
