=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-ecobee-api


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_ecobee_api.egg-info/

override_dh_auto_test:
