=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-ecobee-api-$1\.tar\.gz/ \
  https://github.com/nkgilley/python-ecobee-api/tags .*/v?(\d\S+)\.tar\.gz
