## python-ecobee-api 0.3.0

=== debian/changelog ===
python-ecobee-api (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 29 May 2025 18:32:49 -0500
