## python-ecobee-api 0.3.1

=== debian/changelog ===
python-ecobee-api (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Aug 2025 10:36:18 +0100
