=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
+Build-Depends-Indep:
+ python3-requests <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/nkgilley/python-ecobee-api
