=== debian/watch ===
version=4
https://github.com/nkgilley/python-ecobee-api/tags .*/v?(\d\S+)\.tar\.gz
