## python-ecobee-api 0.3.2

=== debian/changelog ===
python-ecobee-api (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Improve package description.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 09:59:27 +0000
