=== debian/control ===
Source: python-ecobee-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-requests <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/nkgilley/python-ecobee-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-ecobee-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-ecobee-api.git

Package: python3-ecobee-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with Ecobee Wi-Fi thermostats and sensors
 This library provides an interface to Ecobee's cloud API, enabling
 communication with Ecobee Wi-Fi thermostats and associated sensors. It
 supports remote monitoring and control of thermostat settings, including
 temperature and HVAC mode, as well as reading sensor data such as temperature
 and occupancy. Users can manage schedules, climate presets, and vacation
 modes, adjust fan and humidifier settings, and interact with connected
 accessories like ventilators and auxiliary heat systems.
