=== debian/watch ===
Version: 5

Template: Github
Owner: nkgilley
Project: python-ecobee-api
